.justify {
  position: relative;
  text-align: justify;
}
.justify:after {
  display: inline-block;
  width: 100%;
  content: " ";
}
.justify > div,
.justify > section {
  vertical-align: top;
  display: inline-block;
  text-align: left;
}
.widthContainer {
  max-width: 1100px;
  margin: auto;
}
.contentContainer {
  color: #FFF;
}
@media (max-width: 1000px) {
  .contentContainer {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.contentContainer p.title {
  padding-bottom: 10px;
  color: #f4d635;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  display: inline-block;
  width: 100%;
}
.contentContainer p.title .span {
  color: #c7291e;
}
.contentContainer p.txt {
  font-size: 18px;
  line-height: 1.6;
}
.contentContainer a {
  color: #b53129;
  text-decoration: underline;
}
.contentContainer a:hover {
  text-decoration: none;
}
.contentContainer ul {
  margin: 0;
  padding: 0;
}
.contentContainer ul li {
  padding: 0 0 0 20px;
  position: relative;
  list-style: none;
  font-size: 18px;
  line-height: 1.6;
  margin-top: 25px;
}
.contentContainer ul li:before {
  content: "\25b6";
  position: absolute;
  left: 0;
  top: 0;
  color: #c7291e;
}
.contentContainer ul li:first-child {
  margin-top: 0;
}
body {
  background: #2d2d2d;
  font-family: 'Source Sans Pro', sans-serif;
}
body #navbar {
  margin: 0;
  padding: 0;
}
body #navbar .navbar-logo-wrapper {
  float: left;
}
@media (max-width: 800px) {
  body #navbar .navbar-logo-wrapper {
    float: none;
    margin: auto;
    text-align: center;
  }
}
body #navbar .navbar-logo-wrapper .logo {
  display: block;
  padding: 15px 0 0 25px;
  margin: 0;
}
body #navbar .navbar-logo-wrapper .logo img {
  width: 350px;
}
@media (max-width: 800px) {
  body #navbar .navbar-logo-wrapper .logo {
    padding: 15px 0 0 0;
    margin: auto;
    text-align: center;
    clear: both;
  }
  body #navbar .navbar-logo-wrapper .logo img {
    display: inline;
  }
}
body #navbar .navbar-toggle {
  display: none !important;
}
body #navbar .header-navigation {
  float: right;
}
@media (max-width: 800px) {
  body #navbar .header-navigation {
    float: none;
    text-align: center;
    padding-top: 10px;
  }
  body #navbar .header-navigation ul.menu {
    float: none;
    margin: auto;
    padding: 0;
    text-align: center;
  }
  body #navbar .header-navigation ul.menu li {
    float: none;
    margin: 0 10px;
    display: inline-block;
    padding: 0;
    line-height: 1;
  }
  body #navbar .header-navigation ul.menu li a {
    line-height: 1;
  }
}
body #navbar .header-navigation .menu {
  float: right;
  margin-right: 20px;
}
body #navbar .header-navigation .menu a {
  color: #919191;
  font-size: 18px;
  line-height: 96px;
  padding: 0 12px;
  display: inline-block;
}
body #navbar .header-navigation .menu a:hover,
body #navbar .header-navigation .menu a:focus {
  background: #f4d635;
  color: #000000;
}
body #navbar .region-headline {
  text-align: center;
}
body #navbar .region-headline p {
  color: #f4d635;
  font-size: 24px;
  margin: 0;
  padding: 30px 0 0 0;
}
@media (max-width: 970px) {
  body #navbar .region-headline p {
    padding-top: 20px;
  }
}
@media (max-width: 920px) {
  body #navbar .region-headline p {
    padding-top: 10px;
    clear: both;
    padding-bottom: 20px;
  }
}
body #navbar .region-headline p:before {
  content: " ";
  display: inline-block;
  border-radius: 50px;
  background: #f4d635;
  vertical-align: middle;
  width: 18px;
  height: 18px;
  position: relative;
  top: -3px;
  left: -6px;
}
body #navbar .region-headline p span {
  color: #b53129;
}
body .container {
  max-width: 9999px !important;
  width: auto;
}
body .container .highlighted {
  padding: 0;
  border-radius: 0;
  background: #f8f8f8;
  margin: 0 -15px;
}
body #rzroulettejs-wrapper .rzroulettejsPreload.nobg {
  height: auto !important;
}
body #rzroulettejs-wrapper .switchPlayer {
  text-align: center;
  margin-bottom: 7px;
}
body #rzroulettejs-wrapper .switchPlayer a {
  color: #4e4e4e;
  font-size: 15px;
}
body .page-header {
  border: none;
}
body .footer {
  border: none;
  background: #696969;
  margin: 0;
  padding: 0;
}
body .footer .container-footer-top .region-footer-top {
  text-align: center;
  max-width: 1100px;
  margin: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: left;
}
body .footer .container-footer-top .block.foot_copy {
  background: #4a4a4a;
  border-radius: 10px;
  width: 45%;
  box-sizing: border-box;
  padding: 22px 27px;
  height: 200px;
  font-size: 18px;
  display: inline-block;
  text-align: left;
}
body .footer .container-footer-top .block.foot_copy .title {
  color: #f4d635;
  font-weight: bold;
}
body .footer .container-footer-top .block.foot_copy .txt {
  color: #FFF;
}
@media (max-width: 1100px) {
  body .footer .container-footer-top .block.foot_copy {
    font-size: 16px;
    width: 45%;
  }
}
@media (max-width: 1000px) {
  body .footer .container-footer-top .block.foot_copy {
    font-size: 16px;
    width: 39%;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 930px) {
  body .footer .container-footer-top .block.foot_copy {
    font-size: 14px;
    width: 35%;
    padding-left: 10px;
    padding-right: 10px;
  }
  body .footer .container-footer-top .block.foot_copy br {
    display: none;
  }
}
@media (max-width: 855px) {
  body .footer .container-footer-top .block.foot_copy {
    clear: both;
    display: block;
    width: auto;
    height: auto;
    font-size: 16px;
    padding: 20px;
  }
}
body .footer .container-footer-top .block.bbwb {
  float: right;
}
body .footer .container-footer-top .block.bbwb img {
  border-radius: 10px;
}
@media (max-width: 570px) {
  body .footer .container-footer-top .block.bbwb {
    float: none;
    margin: auto;
    text-align: center;
  }
}
body .footer .container-footer-top .block.block-menu {
  width: 150px;
  float: left;
}
body .footer .container-footer-top .block.block-menu a {
  padding: 0;
  margin: 0;
  font-size: 24px;
  color: #FFF;
}
body .footer .container-footer-top .block.block-menu a:hover,
body .footer .container-footer-top .block.block-menu a:focus,
body .footer .container-footer-top .block.block-menu a .active {
  color: #f4d635;
  background: none;
  text-decoration: underline;
}
@media (max-width: 570px) {
  body .footer .container-footer-top .block.block-menu {
    float: none;
    text-align: center;
    width: auto;
  }
  body .footer .container-footer-top .block.block-menu li {
    display: inline-block;
    padding: 0 10px;
  }
}
body .footer-years {
  text-align: center;
  color: #f4d635;
  background: #050101;
  padding: 30px 0;
  font-size: 18px;
  font-weight: bold;
}
body .footer-years span {
  color: #b53129;
}
body .after-content-row {
  display: none;
}
body .hp_odd {
  background: #696969;
}
body.front .region-content img {
  border-radius: 3000px;
}
body.front .region-content .contentContainer {
  padding-top: 50px;
  padding-bottom: 35px;
  position: relative;
  text-align: justify;
  max-width: 1100px;
  margin: auto;
}
body.front .region-content .contentContainer:after {
  display: inline-block;
  width: 100%;
  content: " ";
}
body.front .region-content .contentContainer > div,
body.front .region-content .contentContainer > section {
  vertical-align: top;
  display: inline-block;
  text-align: left;
}
body.front .region-content .contentContainer .imgBlock,
body.front .region-content .contentContainer .txtBlock {
  width: 46%;
  vertical-align: middle;
}
@media (max-width: 760px) {
  body.front .region-content .contentContainer .imgBlock,
  body.front .region-content .contentContainer .txtBlock {
    display: block;
    width: auto;
  }
  body.front .region-content .contentContainer .imgBlock p.txt,
  body.front .region-content .contentContainer .txtBlock p.txt {
    font-size: 16px;
  }
}
body.front .region-content .contentContainer .imgBlock {
  text-align: center;
}
body.front .region-content .contentContainer .centerBlock {
  text-align: center;
  padding-bottom: 20px;
}
body.front .region-content .contentContainer.verticalTopped > div {
  vertical-align: top;
}
@media (min-width: 1100px) {
  body.front .region-content .field-name-body .field-item > div {
    margin: 0 -15px;
  }
}
body.not-front .page-header {
  text-align: center;
  color: #f4d635;
  text-transform: uppercase;
  font-size: 33px;
  font-weight: bold;
  padding: 0 0 25px 0;
}
body.not-front .main-container {
  overflow: hidden;
  background: #050101;
}
body.not-front .main-container .mainRow {
  max-width: 1100px;
  margin: auto;
}
body.not-front .main-container .mainRow article.node {
  color: #FFF;
  padding-bottom: 40px;
}
@media (max-width: 1000px) {
  body.not-front .main-container .mainRow article.node {
    padding-left: 10px;
    padding-right: 10px;
  }
}
body.not-front .main-container .mainRow article.node p.title {
  padding-bottom: 10px;
  color: #f4d635;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  display: inline-block;
  width: 100%;
}
body.not-front .main-container .mainRow article.node p.title .span {
  color: #c7291e;
}
body.not-front .main-container .mainRow article.node p.txt {
  font-size: 18px;
  line-height: 1.6;
}
body.not-front .main-container .mainRow article.node a {
  color: #b53129;
  text-decoration: underline;
}
body.not-front .main-container .mainRow article.node a:hover {
  text-decoration: none;
}
body.not-front .main-container .mainRow article.node ul {
  margin: 0;
  padding: 0;
}
body.not-front .main-container .mainRow article.node ul li {
  padding: 0 0 0 20px;
  position: relative;
  list-style: none;
  font-size: 18px;
  line-height: 1.6;
  margin-top: 25px;
}
body.not-front .main-container .mainRow article.node ul li:before {
  content: "\25b6";
  position: absolute;
  left: 0;
  top: 0;
  color: #c7291e;
}
body.not-front .main-container .mainRow article.node ul li:first-child {
  margin-top: 0;
}
body.not-front .main-container .mainRow article.node p {
  font-size: 18px;
  padding-top: 24px;
  line-height: 1.2;
  color: #FFF;
}
body.not-front .main-container .mainRow article.node p:first-child {
  padding-top: 0;
}
body.not-front .main-container .mainRow article.node a {
  color: #b53129;
  text-decoration: underline;
}
body.not-front .main-container .mainRow article.node a:hover {
  text-decoration: none;
}
body.not-front .main-container .mainRow article.node .dashHr {
  border-bottom: 1px dashed #4e4e4e;
  height: 0;
  margin: 22px -9000px 50px -9000px;
}
body.not-front .main-container .mainRow article.node .contentCols {
  color: #FFF;
  padding-top: 50px;
  padding-bottom: 35px;
  position: relative;
  text-align: justify;
  max-width: 1100px;
  margin: auto;
  padding: 0;
}
@media (max-width: 1000px) {
  body.not-front .main-container .mainRow article.node .contentCols {
    padding-left: 10px;
    padding-right: 10px;
  }
}
body.not-front .main-container .mainRow article.node .contentCols p.title {
  padding-bottom: 10px;
  color: #f4d635;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  display: inline-block;
  width: 100%;
}
body.not-front .main-container .mainRow article.node .contentCols p.title .span {
  color: #c7291e;
}
body.not-front .main-container .mainRow article.node .contentCols p.txt {
  font-size: 18px;
  line-height: 1.6;
}
body.not-front .main-container .mainRow article.node .contentCols a {
  color: #b53129;
  text-decoration: underline;
}
body.not-front .main-container .mainRow article.node .contentCols a:hover {
  text-decoration: none;
}
body.not-front .main-container .mainRow article.node .contentCols ul {
  margin: 0;
  padding: 0;
}
body.not-front .main-container .mainRow article.node .contentCols ul li {
  padding: 0 0 0 20px;
  position: relative;
  list-style: none;
  font-size: 18px;
  line-height: 1.6;
  margin-top: 25px;
}
body.not-front .main-container .mainRow article.node .contentCols ul li:before {
  content: "\25b6";
  position: absolute;
  left: 0;
  top: 0;
  color: #c7291e;
}
body.not-front .main-container .mainRow article.node .contentCols ul li:first-child {
  margin-top: 0;
}
body.not-front .main-container .mainRow article.node .contentCols:after {
  display: inline-block;
  width: 100%;
  content: " ";
}
body.not-front .main-container .mainRow article.node .contentCols > div,
body.not-front .main-container .mainRow article.node .contentCols > section {
  vertical-align: top;
  display: inline-block;
  text-align: left;
}
body.not-front .main-container .mainRow article.node .contentCols .imgBlock,
body.not-front .main-container .mainRow article.node .contentCols .txtBlock {
  width: 46%;
  vertical-align: middle;
}
@media (max-width: 760px) {
  body.not-front .main-container .mainRow article.node .contentCols .imgBlock,
  body.not-front .main-container .mainRow article.node .contentCols .txtBlock {
    display: block;
    width: auto;
  }
  body.not-front .main-container .mainRow article.node .contentCols .imgBlock p.txt,
  body.not-front .main-container .mainRow article.node .contentCols .txtBlock p.txt {
    font-size: 16px;
  }
}
body.not-front .main-container .mainRow article.node .contentCols .imgBlock {
  text-align: center;
}
body.not-front .main-container .mainRow article.node .contentCols .txtBlock {
  vertical-align: top;
}
body.not-front .main-container .mainRow article.node.node-webform .form-actions,
body.not-front .main-container .mainRow article.node.node-webform .panel {
  background: none;
  width: 46%;
  border: none;
  float: left;
}
body.not-front .main-container .mainRow article.node.node-webform .form-actions.rightCol,
body.not-front .main-container .mainRow article.node.node-webform .panel.rightCol {
  float: right;
}
body.not-front .main-container .mainRow article.node.node-webform .form-actions .panel-body,
body.not-front .main-container .mainRow article.node.node-webform .panel .panel-body {
  padding: 0;
}
@media (max-width: 760px) {
  body.not-front .main-container .mainRow article.node.node-webform .form-actions,
  body.not-front .main-container .mainRow article.node.node-webform .panel {
    display: block !important;
    float: none !important;
    width: auto !important;
  }
  body.not-front .main-container .mainRow article.node.node-webform .form-actions p.txt,
  body.not-front .main-container .mainRow article.node.node-webform .panel p.txt {
    font-size: 16px;
  }
}
body.not-front .main-container .mainRow article.node.node-webform .webform-component-select,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textarea,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textfield,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-email {
  position: relative;
}
body.not-front .main-container .mainRow article.node.node-webform .webform-component-select label,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textarea label,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textfield label,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-email label {
  font-size: 0;
  display: block;
}
body.not-front .main-container .mainRow article.node.node-webform .webform-component-select label .form-required,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textarea label .form-required,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textfield label .form-required,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-email label .form-required {
  position: absolute;
  right: 0;
  color: #c82e23;
  font-size: 18px;
  right: -10px;
}
body.not-front .main-container .mainRow article.node.node-webform .webform-component-select input,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textarea input,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textfield input,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-email input,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-select textarea,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textarea textarea,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textfield textarea,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-email textarea,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-select select,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textarea select,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textfield select,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-email select {
  font-size: 18px;
  border-radius: 10px;
  padding: 11px;
  height: auto;
}
body.not-front .main-container .mainRow article.node.node-webform .webform-component-select textarea,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textarea textarea,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textfield textarea,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-email textarea {
  height: 180px;
  resize: none;
}
body.not-front .main-container .mainRow article.node.node-webform .webform-component-select select,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textarea select,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-textfield select,
body.not-front .main-container .mainRow article.node.node-webform .webform-component-email select {
  box-sizing: border-box;
  height: auto;
  padding-top: 11px;
  padding-bottom: 11px;
}
body.not-front .main-container .mainRow article.node.node-webform .redLabel {
  color: #b63129;
  font-size: 30px;
  padding-bottom: 23px;
}
body.not-front .main-container .mainRow article.node.node-webform .form-actions,
body.not-front .main-container .mainRow article.node.node-webform .captcha {
  float: right;
  clear: right;
}
body.not-front .main-container .mainRow article.node.node-webform .form-actions {
  padding-top: 20px;
}
body.not-front .main-container .mainRow article.node.node-webform .form-actions .btn {
  width: 100%;
  display: block;
  background: #f4d635;
  color: #000;
  font-size: 24px;
  padding: 8px 0;
  text-align: center;
  text-transform: uppercase;
  border-radius: 10px;
  border: none;
}
body.not-front .main-container .mainRow article.node.node-webform .form-actions .btn:hover {
  background-color: #b63129;
}
body.not-front .main-container .mainRow article.node.page404 {
  padding: 0;
  text-align: center;
}
body.not-front .main-container .mainRow article.node.page404 h1 {
  color: #f4d635;
  font-size: 120px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 8px 0;
}
body.not-front .main-container .mainRow article.node.page404 h2 {
  color: #FFF;
  text-transform: uppercase;
  font-size: 25px;
  padding: 7px 0;
}
body.not-front .main-container .mainRow article.node.page404 p.txt404 {
  color: #a0a0a0;
  font-size: 18px;
}
body.not-front .main-container .mainRow article.node.page404 img {
  padding-top: 27px;
}
@media (max-width: 760px) {
  body.not-front .main-container .mainRow article.node.page404 h1 {
    font-size: 100px;
  }
  body.not-front .main-container .mainRow article.node.page404 h2 {
    font-size: 22px;
  }
}
@media (max-width: 550px) {
  body.not-front .main-container .mainRow article.node.page404 h1 {
    font-size: 60px;
  }
  body.not-front .main-container .mainRow article.node.page404 h2 {
    font-size: 18px;
  }
}
body.not-front .main-container .mainRow article.node.nodeAbout .form-actions {
  padding-top: 0;
}
body.not-front .main-container .mainRow article.node.nodeAbout .webform-component--right--formtitle .title {
  color: #b53129;
  padding: 0;
  margin: 0;
}
body.not-front .main-container .mainRow article.node.nodeAbout .webform-component--right--formtitle .txt {
  padding-top: 3px;
}
body.not-front .main-container .mainRow article.node.nodeSitemap .sitemapGoo {
  position: relative;
  background: url(/sites/all/themes/chatde/images/sitemap.png) no-repeat center top;
  width: 512px;
  height: 449px;
  margin: auto;
}
body.not-front .main-container .mainRow article.node.nodeSitemap .sitemapGoo a {
  position: absolute;
  border-radius: 200px;
  width: 115px;
  height: 115px;
  line-height: 115px;
  text-align: center;
  color: #2d2d2d;
  font-size: 22px;
  text-decoration: none;
  text-transform: uppercase;
}
body.not-front .main-container .mainRow article.node.nodeSitemap .sitemapGoo a.home {
  width: 175px;
  height: 175px;
  line-height: 175px;
  left: 168px;
  top: 0;
  color: #FFF;
  font-size: 36px;
}
body.not-front .main-container .mainRow article.node.nodeSitemap .sitemapGoo a.internal-1 {
  left: 0;
  top: 83px;
}
body.not-front .main-container .mainRow article.node.nodeSitemap .sitemapGoo a.internal-2 {
  right: 0;
  top: 83px;
}
body.not-front .main-container .mainRow article.node.nodeSitemap .sitemapGoo a.internal-3 {
  left: 113px;
  top: 198px;
}
body.not-front .main-container .mainRow article.node.nodeSitemap .sitemapGoo a.internal-4 {
  right: 113px;
  top: 198px;
}
body.not-front .main-container .mainRow article.node.nodeSitemap .sitemapGoo a.internal-5 {
  left: 197px;
  bottom: 0;
}
@media (max-width: 600px) {
  body.not-front .main-container .mainRow article.node.nodeSitemap .sitemapGoo {
    background: none;
    height: auto;
    width: auto;
  }
  body.not-front .main-container .mainRow article.node.nodeSitemap .sitemapGoo a {
    position: static;
    background: #ffd70c;
    display: block;
    margin: 5px auto;
  }
  body.not-front .main-container .mainRow article.node.nodeSitemap .sitemapGoo a.home {
    background-color: #d42d24;
  }
}
body.not-front .main-container .mainRow article.node .rulesTable {
  display: table;
  border-spacing: 40px;
}
body.not-front .main-container .mainRow article.node .rulesTable .rulesRow {
  display: table-row;
}
body.not-front .main-container .mainRow article.node .rulesTable .rulesRow .ruleCell {
  position: relative;
  text-align: justify;
  padding: 0;
  display: table-cell;
  padding: 15px 15px 5px 15px;
  border: 3px solid #f4d635;
  border-radius: 8px;
  vertical-align: top;
  text-align: left;
  margin-top: 26px;
  width: 50%;
}
body.not-front .main-container .mainRow article.node .rulesTable .rulesRow .ruleCell:after {
  display: inline-block;
  width: 100%;
  content: " ";
}
body.not-front .main-container .mainRow article.node .rulesTable .rulesRow .ruleCell > div,
body.not-front .main-container .mainRow article.node .rulesTable .rulesRow .ruleCell > section {
  vertical-align: top;
  display: inline-block;
  text-align: left;
}
body.not-front .main-container .mainRow article.node .rulesTable .rulesRow .ruleCell .count {
  color: #b53129;
  font-size: 72px;
  float: left;
  font-weight: bold;
  line-height: 1;
  width: 80px;
  text-align: center;
  margin-bottom: 24px;
}
body.not-front .main-container .mainRow article.node .rulesTable .rulesRow .ruleCell p {
  color: #f4d635;
  font-size: 30px;
  font-weight: bold;
  padding-top: 0;
}
body.not-front .main-container .mainRow article.node .rulesTable .rulesRow .ruleCell ul {
  clear: both;
  padding-left: 30px;
  margin-top: 24px;
}
body.not-front .main-container .mainRow article.node .rulesTable .rulesRow .ruleCell ul li {
  list-style: disc;
  color: #FFF;
  font-size: 18px;
  line-height: 1.2;
  margin: 0 4px 0 0;
}
body.not-front .main-container .mainRow article.node .rulesTable .rulesRow .ruleCell ul li:before {
  content: none;
}
@media (max-width: 770px) {
  body.not-front .main-container .mainRow article.node .rulesTable {
    display: block;
    width: auto;
    height: auto;
  }
  body.not-front .main-container .mainRow article.node .rulesTable .rulesRow {
    display: block;
    width: auto;
  }
  body.not-front .main-container .mainRow article.node .rulesTable .rulesRow .ruleCell {
    display: block;
    width: auto;
  }
}
body.not-front .main-container .mainRow .webform-confirmation {
  color: #FFF;
  font-size: 22px;
}
body.sidebar-second .block-views .block-title {
  color: #f4d635;
  font-size: 30px;
}
body.sidebar-second .block-views .views-row a {
  display: block;
  border-radius: 8px;
  border: 3px solid #2d2d2d;
  padding: 15px;
  box-sizing: border-box;
  color: #FFF;
  font-size: 18px;
  margin: 5px 0;
}
body.sidebar-second .block-views .views-row a:hover {
  background: #f4d635;
  border-color: #f4d635;
  color: #000;
  text-decoration: none;
}
body.node-type-blog .main-container .mainRow aside {
  padding: 0;
}
body.node-type-blog .main-container .mainRow article.node {
  padding-right: 40px;
}
body.node-type-blog .main-container .mainRow article.node header {
  padding-bottom: 32px;
}
body.node-type-blog .main-container .mainRow article.node .field-type-image {
  float: left;
  padding: 0 25px 20px 0;
}
body.node-type-blog .main-container .mainRow article.node p {
  font-size: 18px;
  line-height: 1.3;
  padding: 0;
}
body.node-type-blog .main-container .mainRow article.node .node-view-count {
  float: right;
  background: url(/sites/all/themes/chatde/images/eye.png) no-repeat center left;
  padding-left: 32px;
  color: #f4d635;
  font-size: 14px;
  margin-top: 7px;
}
body.node-type-blog .main-container .mainRow article.node .field-name-body {
  padding-bottom: 70px;
}
body.node-type-blog .main-container .mainRow article.node .field-type-fivestarman {
  float: left;
}
body.node-type-blog .main-container .mainRow article.node .submitted {
  font-style: normal;
  color: #FFF;
}
body.node-type-blog .main-container .mainRow article.node .starsStat {
  display: inline-block;
  line-height: 30px;
  vertical-align: middle;
  color: #f4d635;
  font-size: 14px;
  padding-left: 14px;
  margin: 0;
}
body.node-type-blog .main-container .mainRow article.node .blog-post-bottom {
  clear: both;
  padding-top: 40px;
}
body.page-blog aside {
  padding: 0;
}
body.page-blog .region-content .view-blog {
  padding-right: 40px;
}
@media (max-width: 766px) {
  body.page-blog .region-content .view-blog {
    padding-right: 0;
  }
}
body.page-blog .region-content .view-blog .blogTeaser {
  margin-bottom: 45px;
  display: block;
  border-radius: 8px;
  border: 3px solid #2d2d2d;
  padding: 15px 18px;
  box-sizing: border-box;
  margin-bottom: 40px;
  overflow: hidden;
}
body.page-blog .region-content .view-blog .blogTeaser:hover {
  background: #f4d635;
  border-color: #f4d635;
  color: #000;
  text-decoration: none;
}
body.page-blog .region-content .view-blog .blogTeaser:hover h3 {
  text-decoration: underline;
  color: #b63129;
}
body.page-blog .region-content .view-blog .blogTeaser:hover .submitted,
body.page-blog .region-content .view-blog .blogTeaser:hover p {
  color: #2d2d2d;
}
body.page-blog .region-content .view-blog .blogTeaser .imgBlock {
  float: left;
  border-radius: 10px;
  overflow: hidden;
  width: 200px;
  height: 200px;
  margin-right: 25px;
  position: relative;
}
body.page-blog .region-content .view-blog .blogTeaser .imgBlock .starsStat {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  line-height: 40px;
  background: #b63129;
  font-size: 14px;
  text-align: center;
  color: #FFF;
}
@media (max-width: 600px) {
  body.page-blog .region-content .view-blog .blogTeaser .imgBlock {
    display: block;
    float: none;
    margin: auto;
  }
}
body.page-blog .region-content .view-blog .blogTeaser h3 {
  margin: 0;
  color: #f4d635;
  font-size: 30px;
  text-decoration: underline;
}
body.page-blog .region-content .view-blog .blogTeaser p {
  color: #FFF;
  font-size: 18px;
}
body.page-blog .region-content .view-blog .blogTeaser .submitted {
  color: #ffffff;
  font-size: 14px;
  font-style: normal;
  padding: 10px 0;
  margin: 0;
}
body.page-blog .region-content .view-blog .blogTeaser .field-name-body {
  padding-top: 25px;
}
body .fivestarman-widget {
  display: inline-block;
  line-height: 30px;
  vertical-align: middle;
  float: left;
}
body .fivestarman-widget .star,
body .fivestarman-widget .star a {
  background-image: url(/sites/all/themes/chatde/images/star.png);
  width: 29px;
  height: 28px;
  margin-right: 5px;
}
body .fivestarman-widget .star.hover,
body .fivestarman-widget .star a.hover,
body .fivestarman-widget .star:hover,
body .fivestarman-widget .star a:hover {
  background-position: 0 -66px;
}
body .fivestarman-widget .star.hover a,
body .fivestarman-widget .star a.hover a,
body .fivestarman-widget .star:hover a,
body .fivestarman-widget .star a:hover a {
  background-position: 0 -66px;
}
body .fivestarman-widget div.on a {
  background-position: 0 -33px;
}
body .fivestarman-widget .starsStat,
body .fivestarman-widget .help-block {
  display: inline-block;
  line-height: 30px;
  vertical-align: middle;
  color: #f4d635;
  font-size: 14px;
  padding-left: 10px;
  margin: 0;
}
body.page-node-done .mainRow {
  color: #FFF;
  padding-bottom: 40px;
}
@media (max-width: 1000px) {
  body.page-node-done .mainRow {
    padding-left: 10px;
    padding-right: 10px;
  }
}
body.page-node-done .mainRow p.title {
  padding-bottom: 10px;
  color: #f4d635;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  display: inline-block;
  width: 100%;
}
body.page-node-done .mainRow p.title .span {
  color: #c7291e;
}
body.page-node-done .mainRow p.txt {
  font-size: 18px;
  line-height: 1.6;
}
body.page-node-done .mainRow a {
  color: #b53129;
  text-decoration: underline;
}
body.page-node-done .mainRow a:hover {
  text-decoration: none;
}
body.page-node-done .mainRow ul {
  margin: 0;
  padding: 0;
}
body.page-node-done .mainRow ul li {
  padding: 0 0 0 20px;
  position: relative;
  list-style: none;
  font-size: 18px;
  line-height: 1.6;
  margin-top: 25px;
}
body.page-node-done .mainRow ul li:before {
  content: "\25b6";
  position: absolute;
  left: 0;
  top: 0;
  color: #c7291e;
}
body.page-node-done .mainRow ul li:first-child {
  margin-top: 0;
}
body.page-node-done .mainRow .breadcrumb {
  display: none;
}
@media (max-width: 1100px) {
  img {
    max-width: 100%;
  }
  #block-system-main {
    margin: 0 -15px;
  }
}
.highlighted {
  background: #696969;
}
.highlighted .region-highlighted {
  width: 95%;
  min-width: 1100px;
  margin: auto;
}
@media (max-width: 1100px) {
  .highlighted .region-highlighted {
    width: 100%;
    min-width: 1px;
  }
}
.highlighted .region-highlighted .rzmainrt .chatsCol {
  background-color: #d9d9d9;
}
.highlighted .region-highlighted .rzmainrt .chatsCol .welcomeBox p {
  color: #b6312c;
}
.highlighted .region-highlighted .rzmainrt .chatsCol .welcomeBox p span {
  color: #b6312c;
}
.highlighted .region-highlighted .rzmainrt .chatsCol .welcomeBox p strong {
  color: #3b3b3b;
}
body.page-signup .main-container,
body.page-login .main-container {
  background-color: #CCC;
  padding: 20px 0 10px 0;
}
